/*
 * @file
 * global.styles
 *
 * Styles you add here will load for all device sizes, they are "global", as
 * opposed to "responsive" styles, which only load for a given breakpoint (media
 * query) that you set in theme settings. See the README for more details.
 *
 *
 * How to use this file:
 * --------------------
 *
 * There are many empty selectors and some basic styles to act as a guide.
 * Nothing is set in stone and you can change anything - even delete all of it
 * and start with your own clean slate.
 *
 * See global.base also which includes normalize.css and some additional
 * helper classes and base styles.
 */

/* =============================================================================
 *   Base
 * ========================================================================== */

/*
 * To preserve theme settings never apply font properties to the HTML element.
 * This is critically important if you are using the Responsive JavaScript
 * feature as this relies on being able to set a pseudo font family on the HTML
 * element. If you need to set default font properties of any kind use the BODY
 * element as these can be overridden using font theme settings.
 */

html {
  background: none;
}


body {
  font-family: Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 70.5%;
  color: #5c5d5e;  
  background: #e3e3e3 url(images/body_bg.png) 0 0 repeat;;
}

/* =============================================================================
 *   HTML Elements
 * ========================================================================== */

h1 {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 250%;
  line-height: 110%;
  font-weight: normal;
  color: #000;
  text-transform: uppercase;
  margin: 0.5em 0 0.5em 0;
}

h1 strong {
  color: #d8021c;
}
              
body.node-type-novinky h1#page-title {
  display: block;            
}

body.node-type-page h1#page-title,
body.node-type-webform h1#page-title {
  display: none;            
}

h2 {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 230%;
  line-height: 100%;
  font-weight: bold;
  color: #000;
  text-transform: none;
  margin: 0.5em 0 0.2em 0;
}

h2 strong {
  color: #d8021c;
}

h3 {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 170%;
  line-height: 120%;
  font-weight: bold;
  color: #7b7c7e;
  text-transform: none;
  margin: 0.5em 0 0.5em 0;
}

h3 strong {
  color: #d8021c;
}

h4 {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 160%;
  font-weight: bold;
  color: #5b5c5e;
  margin: 0.5em 0 1em 0;
}

h5 {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 140%;
  font-weight: bold;
  color: #5b5c5e;
  margin: 0.5em 0 0.5em 0;
}

h6 {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 120%;
  font-weight: bold;
  color: #5b5c5e;
  margin: 0.5em 0 0.5em 0;
}

h1 a, h2 a, h3 a {
  color: #7b7c7e;
  text-decoration: none;
}

h4 a, h5 a, h6 a {
  color: #5b5c5e;
  text-decoration: none;
}

h3 a {
  color: #d8021c;
  text-decoration: underline;
}

p { color: #5c5d5e; font-size: 102%; line-height: 1.65em; margin-bottom: 0.5em; word-wrap:break-word; }

b,
strong { font-weight: bold; }

i,
em { font-style: italic; }

dfn {}

sup {}

sub {}

del {}

ins {}

blockquote {}

cite {}

q {}

address {}

ul {}

ol {}

li {}

dl {}

dd {}

dt {}

abbr {}

acronym {}

pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
}


/* =============================================================================
 *   Wrappers
 * ========================================================================== */

/*
 * Page wrapper, includes the .container class which sets the overall page or section width
 * Main wrapper in page.tpl.php, the .container class sets the width of the page, do not add width to it!
 */
#page { position:relative; margin: 20px auto 20px auto; background: #fff 0 0 repeat; -moz-box-shadow: 0 0 10px #888888; -webkit-box-shadow: 0 0 10px #888888; box-shadow:  0 0 10px #888888;

 }
#page .container {  
 margin-bottom: 20px;
}
#content p {text-align: justify;}

/*
 * Wraps all header elements - branding and .region-header
 */
#header {
  min-height: 123px;
  height: auto;
  width: 100%;
  margin: 0;
  background: url(images/header_bg.png) left bottom repeat-x;
}

#header .region-header
{
}


#block-lang-dropdown-language {
  position: relative;
  float: right;      
  margin: 1px 0 0 0;
  padding: 0;        
  z-index: 99;                  
}

#block-lang-dropdown-language select {        
  z-index: 99;                  
}

#block-lang-dropdown-language .form-item {      
  margin: 0;
  padding: 0;                         
}
#block-lang-dropdown-language .dd_after .ddTitle {
  background: none;                                                 
}
                                                  
                                              

#block-lang-dropdown-language #edit-lang-dropdown-select {      
  background: none;                  
}

#block-search-form {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;                 
}
#block-search-form.block { 
  margin: 0;               
}

#block-search-form h2 {
  display:none;
}

#block-search-form .form-submit { 
  display: none;
/*
  border: none;
  width: 13px;
  height:  15px;
  background: url(images/submit-background.png) 0 0 no-repeat;
  opacity: 0.6;
  float: left;
  margin: 4px 0 0 10px;
  text-indent: -9999px;
*/ 
    
}
#block-search-form input {
  border: none;
  display: block;
  padding: 0 0 0 27px;
  margin: 20px 20px 10px 20px;
  font-size: 12px;
  width: 172px;  
  height: 27px;
  background: #e7e7e7 url(images/search_background.png) 0 0 no-repeat;                         
} 

#edit-submit:hover { 
  opacity: 1.0; 
}


/*
 * Wraps all header elements - branding and .region-header
 */
#slide_show
{
 display: block;
 position: relative;
 padding: 0;
 margin: 0 0 1px 0;
 max-width: 960px;
 width: auto;
 max-height: 290px;
 height: auto;
 background: #fff url(images/slide_show_background.png) 0 0 repeat-y;
 overflow: hidden;
}

.region-slide-show
{
 padding: 0  0 0 20px ;
 margin: 0;
}

/*
 * Wraps the sidebars the content column
 */
#columns {
  background: #fff url(images/slide_show_background.png) 0 0 repeat-y;
}

/*
 * Main content column wrapper
 */
#content-column {}

/*
 * Wraps the main-content-header, the content region and feed-icons. Use this wrapper to style the entire main content column
 */
#main-content { 
  margin-left: 0;
  padding: 20px 20px 20px 40px;
  background: none;
}

/*
 * Wraps the content region, avoid applying styles to this wrapper, its used mainly for position and invisible gutters and can be problematic to style
 */
#content {}

/*
 * Footer wrapper
 */
#footer {
  margin-top: 1px;
  background: #d1d1d1;
  text-align: center;
}

/*
 * Panels may need additional margin wrangling when in the $content region
 */
#content .panel-display {}

/*
 * Full Width Wrappers
 * These are used in the optional page--full-width-wrappers.tpl.php template.
 * All have internal .container classes. In the full width wrapper template the
 * .container classes set the width or max-width of the contained element - you
 * can style this but never add any width/margin/padding/borders etc to .container
 */
/*
 * Wraps #page
 */
#page-wrapper {}
#page-wrapper .container {}

/*
 * Wraps the leaderboard
 */
#leaderboard-wrapper {}
#leaderboard-wrapper .container {}

/*
 * Wraps the header
 */
#header-wrapper {
  /* Debug styles, is this working */
  background: rgba(255, 192, 203, 0.5);
}
#header-wrapper .container {}

/*
 * Wraps the nav elements
 */
#nav-wrapper {}
#nav-wrapper .container {}

/*
 * Wraps breadcrumb
 */
#breadcrumb-wrapper {}
#breadcrumb-wrapper .container {}

/*
 * Wraps messages and help
 */
#messages-help-wrapper {}
#messages-help-wrapper .container {}

/*
 * Wraps the secondary content/preface region
 */
#secondary-content-wrapper {}
#secondary-content-wrapper .container {}

/*
 * Wraps the main content column
 */
#content-wrapper {}
#content-wrapper .container {}

/*
 * Wraps the tertiary content/postfix region
 */
#tertiary-content-wrapper {}
#tertiary-content-wrapper .container {}

/*
 * Footer wrapper
 */
#footer-wrapper {
  /* Debug styles, is this working? */
  background: rgba(255, 192, 203, 0.5);
}
#footer-wrapper .container {}

.print-link {   
  margin-top:-20px;
}

/* =============================================================================
 *   Branding
 * ========================================================================== */

/*
 * Wraps all the branding elements, logo, name and slogan
 */
#branding {
 margin: 0;
 padding: 0;
 float: left;
}

/*
 * Logo
 */
#logo {
  position:relative;
  padding: 0;
  width: 225px;
  max-width: 225px;
  height: 123px;
  margin: 0;
  float: right;
}

#logo img {
  vertical-align: bottom;
}

/*
 * Wrapper for the site name and slogan (hgroup)
 */
#name-and-slogan {
  margin-left: 20px;
}

/*
 * Site name (h1)
 */

h1#site-name { display: none;} 
 
#site-name {
  margin: 0;
  display: none;
}

#site-name a {}

#site-name a:link,
#site-name a:visited {
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/*
 * Site slogan (h2)
 */
#site-slogan {  
  display: block;
  position: relative;
  margin: 30px 10px auto 0;
  padding: 0;
  font-size: 250%;
  width: auto;
  max-width: 580px;
  float: left;
  text-transform: none;
  color: #000;
}


/* =============================================================================
 *   Page content header
 * ========================================================================== */

/*
 * Main content header wraps the page title, tabs and actions links
 */
#main-content-header {}

/*
 * The main page title (h1)
 */
#page-title {
  margin: 0 0 0.75em 0;
}


/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */

/*
 * Feed icons
 */
.feed-icon {}

/*
 * Aggregator feed source
 */
#aggregator .feed-source .feed-icon {
  display: inline;
  float: none;
  margin-right: 10px;
}

.feed-details dt,
.feed-details dd {
  display: inline;
  margin: 0;
}

/*
 * Generic styles for the more link
 */
.more-link {}

/*
 * Generic styles for links. See the ul.links declaration in node and comment stylesheets
 */
ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: block;
}

ul.links li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Search results are an ordered list so reset the margin
 */
.search-results {
  margin: 0;
}

a { color: #d8021c;}


/* =============================================================================
 *   Regions
 * ========================================================================== */

/*
 * Standard region wrapper, don't add width to any regions, you will bork the layout - no margin, padding or borders etc
 */
.region {}

/*
 * Regions have an inner div - perfect for adding margin, padding or borders
 */
.region-inner {}

/*
 * Regions can be nested, such as when using Panels
 */
.region-inner .region-inner {}

/*
 * Header region, embedded in the #header
 */
.region-header {}

/*
 * Generally used to output Drupals help block, if the help module is enabled
 */
.region-help {}

/*
 * Secondary content
 */
.region-secondary-content {}

/*
 * Sits above the main content header, like a content-top region
 */
.region-highlighted {}

/*
 * Sits below the main content, like a content-bottom region
 */
.region-content-aside {}

/*
 * Sidebars - targets both
 */
.sidebar { }

/*
 * First sidebar
 */
.region-sidebar-first {
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  background: #a6a6a6;
}

/*
 * Tertiary content
 */
.region-tertiary-content {}

/*
 * Footer region
 */
.region-footer {
  font-size: 85%;  
}


/* =============================================================================
 *   Links
 * ========================================================================== */

a {
  text-decoration: none;
}

a:link,
a:visited {}

a:active,
a.active {}

a:hover,
a:focus {
  text-decoration: underline;
}


/* =============================================================================
 *   Primary, Secondary and Menu Bar region menus
 * ========================================================================== */

/*
 * Use one of the following id's for granular control:
 *  - #menu-bar (menu bar region)
 *  - #primary-menu (main menu)
 *  - #secondary-menu (secondary/user menu)
 * You can target all of these with .nav or div[id$="menu-bar"]
 */
#menu-bar {
  min-height: 26px;
  width: 100%;
  margin: 0 0 1px 0;
  padding: 0;
  background: url(images/mebu-bar-bg.png) 0 0 repeat-y;
}

.menu-wrapper { margin:0;}

nav {
 float: left;
} 
 
.nav {
  margin: 0;
}

.nav ul,
.nav ul.menu {
  width: auto;
  margin: 0;
  padding: 0; 
}

.nav li,
.nav ul.menu li {
  display: inline;
  float: left;
  font-size: 14px;
  line-height: 26px;
  list-style: none;
  height: 26px;
  margin: 0 34px 0 0;
  padding: 0;
  background: none;  
}

.nav li.first {
  padding-left: 22px;  
}

.nav ul.menu li.active-trail {
    
}

.nav li a,
.nav ul.menu li a {
  font-family: Tahoma, Verdana, Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;  
  text-align: left;
  text-transform: uppercase;
  display: block;
  white-space: nowrap;
  padding: 0;
  text-decoration: none;
}

.nav a.active,
.nav ul.menu li.active-trail a.active,
.nav ul.menu li.active-trail a {
  font-weight: bold; 
}

.nav li a:visited,
.nav ul.menu li a:visited {}

.nav li a:hover,
.nav li a:focus,
.nav ul.menu li a:hover,
.nav ul.menu li a:focus {
  text-decoration: underline; 
}

.nav .block {
  margin-bottom: 0;
}

.nav ul li ul { background: #a6a6a6;}
.nav ul li ul li 
{ 
  display: inline;
  float: left;
  font-size: 14px;
  line-height: 26px;
  list-style: none;
  height: 26px;
  margin: 0 34px 0 0;
  padding: 0;
  background: none;
  padding-left: 22px;  
  min-width: 100px;
}

/* =============================================================================
 *   Menus, usually blocks
 * ========================================================================== */

ul.menu {
  padding-left: 15px;
  float: left;
}

ul.menu ul {
  padding-left: 15px;
}

ul.menu ul ul {}

ul.menu ul ul ul {}

ul.menu li {
  margin: 0;
}

ul.menu li.collapsed,
ul.menu li.expanded,
ul.menu li.leaf {}

ul.menu li a {}

ul.menu li a:link,
ul.menu li a:visited {}

ul.menu li a:active,
ul.menu li a.active {}

ul.menu li a:hover,
ul.menu li a:focus {}

ul.menu li.active a,
ul.menu li.active-trail a {}

ul.menu li.first,
ul.menu li.last {}

/* If li.content exists it's a problem, so reset the padding */
.block .menu li.content {
  padding: 0;
}

/* =============================================================================
 *   Book navigation menu
 * ========================================================================== */

.book-navigation {}

.book-navigation .page-links {}

.book-navigation .page-previous {}

.book-navigation .page-next {}

.book-navigation .page-up {
  /* Prevent text wrapping to a new line, assumes English "up" is used (two characters) */
  min-width: 2em;
  white-space: nowrap;
}

.book-navigation .menu {
  margin-left: 0;
}


/* =============================================================================
 *   Breadcrumbs
 * ========================================================================== */

#breadcrumb {
  margin: 10px 0;
  display: none;
}

/* If the label is set to show in theme settings the label class is added */
#breadcrumb .breadcrumb-label {
  font-size: 1em;
  display: inline;
  padding-right: 10px;
}

#breadcrumb .breadcrumb-label:after {
  content: ":";
}

#breadcrumb ol {
  margin: 0;
  padding: 0;
}

#breadcrumb .with-breadcrumb-label ol {
  display: inline;
}

#breadcrumb li {
  list-style: none;
  display: inline;
}

#breadcrumb li.crumb-first {}

#breadcrumb li.crumb-last {}

#breadcrumb a {}

#breadcrumb a:link,
#breadcrumb a:visited {}

#breadcrumb a:active,
#breadcrumb a.active {}

#breadcrumb a:hover,
#breadcrumb a:focus {}


/* =============================================================================
 *   Pagers
 * ========================================================================== */

ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

.item-list ul.pager li {
  margin: 0;
}

ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}

ul.pager li.pager-current {
  font-weight: 700;
}

.block ul.pager li {
  margin: 0;
}

/*
 * Theme the various states of pager links
 */
ul.pager li {}

ul.pager li a {}

ul.pager li a:link,
ul.pager li a:visited {}

ul.pager li a:active,
ul.pager li a.active {}

ul.pager li a:hover,
ul.pager li a:focus {}

ul.pager li.pager-item {}
ul.pager li.first {}
ul.pager li.last {}
ul.pager li.pager-current {}
ul.pager li.pager-first {}
ul.pager li.pager-previous {}
ul.pager li.pager-next {}
ul.pager li.pager-last {}


/* =============================================================================
 *   Skip Navigation
 * ========================================================================== */

#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}

#skip-link a {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}


/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */

#tasks {
  margin-bottom: 15px;
}

ul.primary {
  border-bottom-color: #ccc;
  margin: 20px 0;
  padding: 0 0 0 5px;
}

ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}

ul.primary li a {
  background-color: #f5f5f5;
  border-color: #ccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}

ul.primary li a:hover,
ul.primary li a:focus {
  background-color: #eee;
  border-color: #ccc;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #fff;
  border-bottom-color: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}

ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}

ul.secondary li a {}

ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}


/* =============================================================================
 *   Action links
 * ========================================================================== */

ul.action-links {
  margin: 20px 0 0;
  list-style: none;
}

ul.action-links li {}


/* =============================================================================
 *  Field Styling
 * ========================================================================== */

/*
 * Wrapper for any field
 */
.field {}

/*
 * Above and inline classes are on the field wrapper
 */
.field-label-above {}

/*
 * When labels are set to inline in field display settings the clearfix class is automatically added
 */
.field-label-inline {}

/*
 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted ineritance issues
 */
.field-label {
  font-size: 1em;
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
}


/*
 * Field types (Core)
 */

/*
 * Image fields use the <figure> and <figcaption> elements from HTML5
 */
.field-type-image {}

.field-type-image .caption {}

.field-type-image .full-caption {}

.field-type-image .teaser-caption {}

/*
 * Taxonomy
 */
.field-type-taxonomy-term-reference {
  /* The same bottom margin as p, blockquote, ul, ol and dl */
  margin-bottom: 1.5em;
}

.field-type-taxonomy-term-reference.field-label-inline .field-items {
  margin: 0;
  padding: 0;
}

.field-type-taxonomy-term-reference.field-label-inline .field-item {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Text
 */
.field-type-text {}

/*
 * Long text
 */
.field-type-text-long {}

/*
 * Text with summary
 */
.field-type-text-with-summary {}

/*
 * File
 */
.field-type-file {}

/*
 * Number/Integer
 */
.field-type-number-integer {}

/*
 * Decimal
 */
.field-type-number-decimal {}

/*
 * Number float
 */
.field-type-number-float {}

/*
 * List
 */
.field-type-list-text {}

/*
 * List boolean
 */
.field-type-list-boolean {}

/*
 * List integer
 */
.field-type-list-integer {}

/*
 * List float
 */
.field-type-list-float {}

/*
 * Field types (Contrib)
 */
.field-type-datetime {}

.field-type-node-reference {}

.field-type-user-reference {}

/*
 * Named fields
 */
.field-name-body {}

.field-name-field-image {}

.field-name-field-tags {}

/*
 * Underscores in field name are replaced with dashes
 */
.field-name-field-FIELDNAME {}

/*
 * Image Alignment Theme Settings - included here so you can easily override
 */
/*
 * Float none setting
 */
.ia-n .field-type-image,
.iat-n .field-type-image {}

/*
 * Float left setting
 */
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0;
}

/*
 * Centered setting
 */
.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px;
}

/*
 * Float right setting
 */
.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px;
}


/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*
 * Main wrapper for most blocks, block_system_main does not have it
 */
.block {
  margin-bottom: 20px;
}

/*
 * Inner wrapper for most blocks, good for margin, padding and borders, block_system_main does not have it
 */
.block-inner {
   margin: 0;
}
 
/*
 * The first block in the region
 */
.block.first {}

/*
 * The last block in the region
 */
.block.last {}

/*
 * Zebra striping for each block in the region
 */
.block.odd {}

/*
 * Zebra striping for each block in the region
 */
.block.even {}

/*
 * Block title
 */
.block-title {
  margin: 0;
}

/*
 * Block content wrapper
 */
.block-content {}

/*
 * Match item list and block menu margin and padding
 */
.block-content {}

.block-content ul,
.block-content ol {
  padding: 0 0 0 15px;
}

.block-content li {
  margin: 0;
  padding: 0;
}

/*
 * Block for the latest news items in the first category
 */
#block-aggregator-category-1 {}

/*
 * Block for the latest news items in the first feed
 */
#block-aggregator-feed-1 {}

/*
 * First block created with "Add block" link
 */
#block-block-1 {}

/*
 * "Recent blog posts" block
 */
#block-blog-recent {}

/*
 * "Book navigation" block for the current book's table of contents
 */
#block-book-navigation {}

/*
 * "Recent comments" block
 */
#block-comment-recent {}

/*
 * "Active forum topics" block
 */
#block-forum-active {}

/*
 * "New forum topics" block
 */
#block-forum-new {}

/*
 * Language switcher block
 */
#block-locale-language {}

/*
 * Custom menu block
 */
#block-menu-menu-NAME {}

/*
 * "Recent content" block
 */
#block-node-recent {}

/*
 * "Syndicate" block for primary RSS feed; see also page.css's .feed-icon
 */
#block-node-syndicate {}

/*
 * "Most recent poll" block
 */
#block-poll-recent {}

/*
 * "Author information" block for the profile of the page's author
 */
#block-profile-author-information {}

/*
 * "Search form" block
 */
#block-search-form {}

/*
 * "Shortcuts" block
 */
#block-shortcut-shortcuts {}

/*
 * "Popular content" block
 */
#block-statistics-popular {}

/*
 * "Main menu" block
 */
#block-system-main-menu {}

/*
 * "Management" block for Drupal management menu
 */
#block-system-management {}

/*
 * "Navigation" block for Drupal navigation menu
 */
#block-system-navigation {}

/*
 * "User menu" block for Drupal user menu
 */
#block-system-user-menu {}

/*
 * "System help" block
 */
#block-system-help {}

/*
 * "Main page content" block
 */
#block-system-main { 
  margin-bottom: 0;
}

/*
 * "Powered by Drupal" block
 */
#block-system-powered-by {}

/*
 * "User login form" block
 */
#block-user-login {}

/*
 * "Who's new" block for a list of the newest users
 */
#block-user-new {}

/*
 * "Who's online" block for a list of the online users
 */
#block-user-online {}

#block-views-imageslider-block,
#block-menu-block-split-1 {
  margin: 0;
}

.more-link-box {
  margin-right: -30px;
  padding: 5px 35px 3px 10px;
  background: #93a7c4;
  color: #FFF;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  float: right;             
}

h2.box {
  line-height: 22px;
  margin:0 0 2px 0;       
}

/* =============================================================================
 *   Node Styling
 * ========================================================================== */

.node {
  margin-bottom: 20px;
}

.node.node-promoted {}

.node.node-sticky {}

.node.node-by-viewer {}

.node.node-teaser {}

.node.node-full {}

.node.odd {}

.node.even {}

.node .node-title {
  margin: 0;
}

.node .user-picture {}

.node .submitted {}

.node .submitted .username {}

.node .submitted time {}

.node .node-content {}

.node ul.links {}

.node ul.links li {}

.node ul.links li a {}

.node ul.links li.node-read-more a {}

.node ul.links li.comment-add a {}

.node ul.links li.comment-comments a {}

.node ul.links li.comment-new-comments a {}

.node ul.links li.blog-sernames-blog a {}

.node ul.links li.print-html a {}

.node ul.links li.print-email a {}

.node ul.links li.print-pdf a {}

.preview .node {}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page {}

.node-article {} 

.node-book {}

.node-forum {}

.node-poll {}    

.article { margin-bottom: 0; }

/* =============================================================================
 *   Comment Styling - Comments, comment wrapper, comment form
 * ========================================================================== */

/*
 * Wrapper for the list of comments and its titles
 */
#comments {
  margin: 1.5em 0;
}

#comments h2 {}

#comments h2.comment-title {
  margin: 0;
}

#comments h2.comment-form {
  margin: 0;
}

/*
 * Wrapper for a single comment
 */
.comment {
  margin-bottom: 20px;
}

.comment.first {}

.comment.last {}

.comment.odd {}

.comment.even {}

.comment .user-picture {}

.comment .submitted {}

.comment .submitted p {}

.comment .submitted .username {}

.comment .submitted time {}

.comment .user-signature {}

.comment ul.links {}

/*
 * Comment title
 */
.comment-title {
  margin: 0;
}

/*
 * Comment states
 */
.comment-new {}

.comment-by-anonymous {}

.comment-by-node-author {}

.comment-by-viewer {}

.comment-title-hidden {}

.comment-with-picture {}

.comment-with-signature {}

/*
 * Preview of the comment before submitting new or updated comment
 */
.comment-preview {}

/*
 * "New" marker for comments that are new for the current user
 */
.new {
  color: #c00;
}

/*
 * Nested comments are indented
 */
.indented {
  margin-left: 40px;
}


/* =============================================================================
 *   Forms
 * ========================================================================== */

/*
 * Wrapper for a form element (or group of form elements) and its label
 */
.form-item {}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}

.form-item label {
  font-weight: 700;
}

.form-item label.option {}

/*
 * Highlight marks and form required mark
 */
.marker,
.form-required {
  color: #c00;
}

.form-item .description {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item {}

/*
 * The submit button
 */
.form-submit {}

.container-inline div,
.container-inline label {
  display: inline;
}

/*
 * Define consistent borders
 */
fieldset {
  border: 1px solid #ccc;
}

/*
 * Tips for Drupal's input formats
 */
.tips {}

/*
 * Buttons used by contrib modules like Media
 */
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}


/* =============================================================================
 *   Tables
 * ========================================================================== */

table {
  margin: 10px 0;
  padding: 0;
  width: 100%;
}

table.sticky-header {
  z-index: 10;
}

table,
thead,
tbody,
tr,
th,
td {
  border-color: #ccc;
}

table,
td,
th {
  vertical-align: middle;
}

caption,
th,
td {
  text-align: left;
}

thead tr {
  font-weight: 700;
  background-color: #e5e5e5;

}

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}

tbody {}

tbody tr {
  border-top: 1px solid #ccc;
}

tr.odd {
  background: #fff;
}

tr.info,
tr.even,
tr:nth-child(2n+2) {
  border-bottom: 0;
  background-color: #f5f5f5;
}

tr.drag {}

tr.drag-previous {}

tr.odd td.active {
  background-color: #eee;
}

tr.even td.active {
  background-color: #ebebeb;
}

.lt-ie8 tr {}

.lt-ie8 tr.even,
.lt-ie8 tr.odd {}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
}

/*
 * Forum tables
 * Core sets white-space to nowrap, which makes no sense
 */
#forum td {}

#forum td .created,
#forum td .posts,
#forum td .topics,
#forum td .last-reply,
#forum td .replies,
#forum td .pager {
  white-space: normal;
}


/* =============================================================================
 *   Messages
 * ========================================================================== */

/* Left and right margin are set by the global gutter width */
div.messages {
  margin-bottom: 10px;
  margin-top: 10px;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status {}

div.warning {}

tr.warning {}

div.error,
tr.error {}

.error {}

.warning {}

/*
 * Unpublished nodes
 */
.node-unpublished,
.comment-unpublished {}

.node-unpublished,
.comment-unpublished {}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: pink;
  color: rgba(239, 170, 170, 0.4);
  font-family: Impact,"Arial Narrow",Helvetica,sans-serif;
  font-size: 75px;
  font-weight: bold;
  height: 0;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
  text-transform: uppercase;
  word-wrap: break-word;
}

/*
 * Otherwise these elements will appear below the "Unpublished" text
 */
.lt-ie8 {}

.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative;
}


/* =============================================================================
 *    Maintenance pages
 * ========================================================================== */

.maintenance-page {}
.maintenance-page .container {
  padding: 40px 0;
}

.maintenance-page #site-name,
.maintenance-page #page-title {
  margin: 0;
}

.db-offline {}

.db-offline .container {
  margin: 0 auto;
  padding: 40px 0;
  width: 100%;
  max-width: 960px;
}

.db-offline div.messages {
  margin: 20px 0 0;
}

.db-offline #content {
  padding: 20px 0;
}


/* =============================================================================
 *   Misc overrides for contrib modules
 * ========================================================================== */

/*
 * Admin menu overrides
 */
#admin-menu {
  margin: 0;
  padding: 0;
}

/*
 * Devel Module
 */
.dev-query {
  background: #eee;
  padding: 30px;
}

/*
 * Styleguide module tweaks
 */
#styleguide-header {
  padding: 0 10px;
}

#styleguide-header .item-list {
  font-family: inherit;
  margin: 0 20px 20px 0;
  min-height: 260px;
  width: auto;
}


/* ===========================
 *   Footer
 *    
 * =========================== */ 
 
#block-block-31 {       /* social icons */
  display: block;
  height: auto;
  width: 100%;
  padding: 20px 0 0 0;  
  margin: 0;
  text-align: center;
}  

#block-block-6 {        /*impressum*/
  display: block;
  height: auto;
  width: auto;
  padding: 10px;  
  margin: 0 auto 0 auto;
  text-align: center; 
}

#block-block-6 a {
  opacity: 0.6;
  border: none;
}

#block-block-6 a:hover {
  opacity: 0.9;
}

#block-block-6 p {
  font-size: 100%;
}

img.social-icon {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
}

img.social-icon:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}

/* ===========================
 *   Novinky a skolenia + video = block-views-video-block-view-block
 *    
 * =========================== */

#block-views-video-block-view-block {
  margin: 20px 20px 0 13px;
}

#block-views-video-block-view-block h2.block-title {
  color: #d8021c;
  margin-bottom: 0.5em;
} 
  
#block-views-novinky-uputavka-block {
  display: block;
  width: 100%;
  margin-top: 0px;
  margin-left: 0;
  padding-bottom: 9px;
  /*background: url(images/second-side-bar-box-bg.png) right bottom no-repeat; */
  font-size: 102%;
  line-height: 1.6em;
}


#block-views-novinky-uputavka-block .block-inner {
  display: block;
  margin: 0;
  padding: 15px 20px 15px 20px;
  background: none;
}

#block-views-novinky-uputavka-block .view-content {
}

#block-views-novinky-uputavka-block a, #block-views-novinky-uputavka-block span {
  color: #fff;
}

#block-views-novinky-uputavka-block .views-field-field-datum {
  padding-left: 15px; 
  background: url(images/red-punkt.png) 0 5px no-repeat;
}

#block-views-novinky-uputavka-block .views-field-title a {
  font-size: 150%; 
  font-weight: bold;
  color: #fff;  
}

#block-views-novinky-uputavka-block  a.views-more-link {
  font-weight: normal;
  color: #fff;  
}

#block-views-novinky-uputavka-block .view-footer {
  margin-top: 10px;
}

#block-views-novinky-uputavka-block .view-footer a {
  font-weight: bold;
  color: #fff; 
}

.view-preh-ad-noviniek h1 {
  font-size: 150%;
}

.view-preh-ad-noviniek ul.links  { margin: -5px 0 10px 0; }

#block-views-novinky-uputavka-block .views-field-field-datum { display:inline;}
#block-views-novinky-uputavka-block .views-field-field-zdroj { display:inline;}
#block-views-novinky-uputavka-block .views-row { margin-bottom: 8px; }
#block-views-novinky-uputavka-block .views-row a { font-weight: bold; }

h2.block-title {
  display: block;
  padding: 5px;
  margin:0;
  width: auto;
  position:absolute;
  right: -2em;
  background: #fff;
  font-size: 140%;
  line-height: 100%;
  font-weight: bold;
  color: #111;
  -webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	/* filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1.5); */
	-ms-transform:rotate(90deg);
}

.view-preh-ad-noviniek h1.node-title  {
  margin-bottom: 0.75em;
  font-weight: bold;
  font-size: 130%;
}

/**************************************
 *
 *   Media gallery
 *
 **************************************/   

.media-gallery-collection h1 {
  font-size: 120%;
  text-align: center;
}

.feed-icon   { display: none;}        

.button-link {
    padding: 10px 15px;
    background: #4479BA;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.button-link:hover {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
}
.button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;
}